#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-Dge0K3LmDQ7GmI3lWWT4nN
key:                  tasty-hspec-1.1.6-Dge0K3LmDQ7GmI3lWWT4nN
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  cb7bad730e2023b7d5aeaa2ae0971228
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-Dge0K3LmDQ7GmI3lWWT4nN
depends:
    QuickCheck-2.14.2-5fkvySuqdOkHJCR1ch3DoT base-4.14.1.0
    hspec-2.7.6-4uCQojf7b1OBd4ktChHogr
    hspec-core-2.7.6-CJ6DDf8pvHJ9jWSQNOhs7x
    tasty-1.3.1-EHEWbmSUTPnAipdj7kx0HB
    tasty-quickcheck-0.10.1.2-7YV9YpIMMBt5tnTXCxp9GO
    tasty-smallcheck-0.8.2-DqFrgcNn5K8Djmaby3Ov8g

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

